<% provide(:title, 'Edit Profil User') %>

<%= render 'menu' %>

<div class="row">
  <div class="col-md-6 col-md-offset-3">

    <%= form_for :user do |f| %>

      <%= render 'error' %>
    
      <%= f.label :fnama, "Nama Lengkap" %>
      <%= f.text_field :fnama, class: 'form-control', :readonly => true%>
    
      <%= f.label :username, "Username" %>
      <%= f.text_field :nama, class: 'form-control', :readonly => true%>

      <%= f.label :telp, "Telepon" %>
      <%= f.text_field :telp, class: 'form-control' %>
    
      <%= f.label :alamat, "Alamat" %>
      <%= f.text_field :alamat, class: 'form-control' %>

      <%= f.label :password, "Password" %>
      <%= f.password_field :password, class: 'form-control' %>
    
      <%= f.label :password_confirmation, "Konfirmasi Password" %>
      <%= f.password_field :password_confirmation, class: 'form-control' %>

      <br>

      <%= f.submit "Simpan Data", class: "btn btn-primary" %>
      <a href="/profile" class="btn btn-danger"> Batal</a>
    <% end %>
  </div>
</div>

<%= render 'footer' %>